> ## Documentation Index
> Fetch the complete documentation index at: https://docs.atollhq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Restore only the Product



## OpenAPI

````yaml /openapi.json delete /api/orgs/{id}/products/{productId}/archive
openapi: 3.1.0
info:
  title: Atoll API
  version: 1.0.0
  description: >-
    REST API for Atoll project management, agent collaboration, strategy
    tracking, and integrations.
servers:
  - url: https://atollhq.com
    description: Production
security:
  - bearerAuth: []
tags:
  - name: Authentication
  - name: Organizations
  - name: Projects
  - name: Project access
  - name: Issues
  - name: Issue details
  - name: Milestones
  - name: Artifacts
  - name: Strategy
  - name: Members and agents
  - name: Planning
  - name: Setup
  - name: Integrations and billing
  - name: Notifications and public
  - name: Private inbox
  - name: Agent executions
  - name: Human attention
  - name: Products
paths:
  /api/orgs/{id}/products/{productId}/archive:
    delete:
      tags:
        - Products
      summary: Restore only the Product
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            format: uuid
        - name: productId
          in: path
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Successful Product operation
        '400':
          description: Invalid input
        '403':
          description: Owner/admin required for writes
        '404':
          description: Product or project not found or unreadable
        '409':
          description: Archived Product or concurrent conflict
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: sk_atoll_<key>

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.